2006年历次更新：

3.18日更新 1.00 Preview
日文版修改器首发

3.20日更新 1.00 beta
提供剧本和存档的保存功能
更新数据的具体含义
增加一些项目的修改

3.22日更新 1.00正式版
程序更改为Unicode版，欢迎测试
增加一些项目的修改
作了其它许多方面的完善
屏蔽列表框标题顺序的保存功能（感谢netshow网友桃色574的反馈）

3.24日更新
1、新增功能
支持修改新武将档
作了一些小的改动
2、bug修正
修正在内存模式下修改全局信息不能保存的bug（感谢langya网友公子无忌门客和netshow网友wasakii的反馈）
（有朋友反映修改存档的难度后没有效果，实际上修改已经生效了，你进游戏里保存一下即可看到变化）
修正人物关系-父亲列表中2000号以后显示内容不正确的问题（感谢langya网友灯下骷髅谁一剑的反馈）

3.25日更新
1、新增功能
提供对设施技术点、战法攻击力的修改（感谢netshow网友cly1982的反馈）
提供对历史武将登场预定君主、仕官禁止君主及期间的修改（感谢xycq网友lwt的建议）
支持修改训练关（游戏Media\script\data目录下的TS*.s11文件）
提供对剧本编号、起始时间的修改
提供对历史武将捕虏残月的修改
提供对新武将列传、义兄弟和相性合武将的修改
提供对兵器适用战法和地形移动点消耗的修改
提供对战法适用地形的修改
提供对特技等级的修改
开放隐藏武将（注意：隐藏武将的身份为无，故不会在游戏中显示）
2、bug修正
修正武将所在为军势时，显示不正确的bug（感谢langya网友精锐连弩的反馈）

3.25日 bug fix
（以下bug是Build325引入的）
修正内存模式下武将列表显示不完全的bug
修正内存模式下城市信息只能修改城市名称的bug
为了避免错误，内存模式下修改武将五围时，将不再更新“显示值”（就是游戏列表框中显示的数据，那个是综合成长特性、官职、健康等之后得到的。修改器中修改的是基本值）。你可以在修改以后，回到游戏里保存再载入一下

3.29日更新
1、新增功能
提供对隐藏设置“年龄忽略”的修改（在全局信息中）
提供对势力间停战期间的修改
提供对军团行动力的修改
提供对势力和军团方针的修改
提供对城市灾害、灾害预定的修改
提供对军势是否行动的修改
提供对战法必要适性的修改
提供对技术种类和等级的修改
提供对设施和特技种类的修改
更新了某些项目的取值限制，比如武将3D造型的代码
2、bug修正
修正了历史武将所属为关隘港口时显示不正确的bug（感谢langya网友精锐连弩的反馈）

注：
势力增删、MSG文件、各类内存补丁将根据情况在以后的更新中逐步提供

3.31日更新
1、新增功能
提供新增势力的功能（仅供测试，目前只支持剧本。具体参见修改对话框中的说明）
提供删除势力的功能（仅供测试，目前只支持剧本。为了大家修改剧本的方便，人物的仕官信息，如官职功绩等不会随势力的删除而清空）
提供对势力ゆーざ势力和外交解禁かうんた的修改
提供对军团军团长、势力、势力内番号和委任内容的修改
提供对关港太守的修改
提供对武将五围经验和适性经验的修改
提供对建筑物建物种类和建设完了的修改
开放部分未知含义数据的修改（注：仅供测试）
2、bug修正
修正了部分网友反映的乱码问题

4.2日更新
1、新增功能
提供对城市特色的修改
提供对武将头像变更年龄的修改
提供对军势部队种类、状态、状态かうんた的修改
提供对Msg文件的查看（支持搜索）（注：因为Msg文件中包含格式信息，所以目前仅支持查看，尚不能修改）
2、bug修正
修正修改剧本时军团对话框中势力内番号和确定按钮叠在一起的bug（感谢xycq网友lwt的反馈）
修正修改军团中期目标对象不正确的bug（感谢xycq网友NLBP的反馈）
3、改进
武将相性的允许范围改回0~255（感谢langya网友骄傲的关羽的建议）
“打开存档或剧本”默认将使用*.s11通配符

4.3日更新
1、新增功能
提供对当前势力的修改
提供对势力玩家势力序号的修改
提供对武将显示能力的修改（仅限于内存修改模式）
提供对军势显示属性的修改（仅限于内存修改模式）
提供对建筑物坐标的修改（坐标可以在游戏中查看，修改前请确认目标坐标可以放置相应建筑）
部分开放Msg文件的修改功能（目前可以修改列传等）

4.8日更新
1、新增功能
提供对剧本名称和介绍的修改
提供对武将すけるとん（骨架）、旧势力的修改
2、bug修正
修正了方针的对象修改框往后偏的bug
3、改进
修改剧本时，修改器会根据相关内容自动更新在游戏选择剧本界面中显示的信息
修改存档时，修改器会根据相关内容自动更新在游戏读取存档界面中显示的信息
提高了对msg文件中的控制字节的支持，目前可以替换所有的列传、事件文字

4.10日更新
1、新增功能
支持日文1.1版
2、bug修正
原先战法的lp33显示有误
3、改进
为“重新载入”增加了快捷键Ctrl+R（感谢netshow网友a-lung的建议）

4.12日更新
1、新增功能
支持对msg文件的批量替换
2、bug修正
修正替换某些msg时，格式控制字节没有正确存储的一个bug
3、改进
对码表做了一些修订，以便更好的支持繁体系统的玩家
在msg文件中查找时，会自动高亮匹配文本

4.14日更新
1、新增功能
新增对城市lp7E和lp80的修改（应该是产金和产粮的基数）
正式开放补丁功能。目前提供“去除武将能力限制”和“去除城市钱粮限制”补丁
（更多的个性化内存补丁可以使用rangzh（langyaID三国十）制作的San11ME实现）
支持将Msg文件的内容导出为文本文件，方便汉化

4.18日更新
1、新增功能
提供对剧本中势力介绍的修改（感谢网友“拜托你了”的建议）
提供对训练关名称的修改
允许将适性修改到超过S（游戏本身只支持C-S，所以不建议修改到超过S）
允许将武将导出为单个新武将档和批量导入单个新武将档（感谢轩辕网友“山中立国”的建议）
2、bug修正
修正读取msg中的某些超长文本时程序出错退出的bug
3、改进
支持对msg文件所有消息的替换

4.23日更新
1、新增功能
提供对城市空建筑数的修改
提供对武将出生地的修改
提供对军势携带兵器的修改（感谢轩辕网友lwt的建议）
提供行动力不消耗和俘虏不耗金钱的补丁
提供控制电脑势力补丁（可以用于合并军团，参见Readme）
2、bug修正
允许在修改剧本时修改武将舌战特技（感谢中华三国在线网友南皮郡主的反馈）
3、改进
城市和武将的列表框界面中提供势力的信息，方便多选
在修改界面加入了一些快捷按钮
武将3D造型中的武器和马改为下拉框选择（感谢游侠网友simonlove的建议）

4.27日更新
1、新增功能
支持修改武将的姓名读音和字读音（感谢轩辕网友吴董的建议）
列表框中加入武将五围和的显示
提供控制委任军团补丁、关闭电脑AI补丁和部队无限行动补丁
开放另存为功能（尚不支持另存为存档或训练关）
允许在剧本中新增和删除军团（存档中建议使用控制电脑势力补丁进行军团的增删）
2、bug修正
修正Build423在历史武将列表框内Ctrl+C会导致程序出错退出的bug（感谢游侠网友koei4ever的反馈）

5.5日更新
1、新增功能
支持日文版1.2
2、bug修正
修正建筑物列表框中部分建筑物未被显示的问题（比如庙和遗迹）
3、改进
对码表作了微调

5.6日更新
1、新增功能
支持在Makedata.s11中增删宝物
支持修改宝物介绍（仅限于新宝物）
2、bug修正
修正不能给日文1.2版打“去除钱粮上限补丁”的bug
3、改进
对码表作了调整

5.8日更新
1、新增功能
支持导入导出剧本武将数据
2、bug修正
修正新增宝物时，宝物介绍错位的bug（第一个宝物的描述会变成了第二个宝物的描述）

5.16日更新 1.01版
对内核作了一些改动
导入导出武将数据同时支持剧本、存档和训练关
支持在存档中增删宝物

6.5日更新 1.02版
1、新增功能
支持存档和训练关另存为
支持修改宝物的读音
2、bug修正
修正俘虏不耗金钱补丁仅显示有效的bug
支持98系统（附带unicows.dll）
修正98系统下列表框无法显示文字的bug
修正98系统下文本框的tooltip不会显示的bug
3、改进
编辑界面增加了一些快捷按钮

7.7日更新
1、新增功能
支持日文版1.3
2、bug修正
修正一处ComboBox的bug（感谢NetShow网友西北死士的反馈）
修正关隘和港口列表框中“耐久”栏实际显示为势力的bug

7.10日更新
1、新增功能
支持修改当前旬
“批量导入单个新武将档”支持剧本（将替换身份为“无”的历史武将）
2、bug修正
修正上一版本不能将军团和所属改为无的bug
3、改进
军势列表框中提供势力信息
4、其它
建筑物的lpC目前确认为“初始势力”

7.30日更新
1、新增功能
支持中文版1.0
2、bug修正
修正1.02版保存新武将档和剧本时，会在最后添加多余字节的bug
修正上一版本无法在“补丁”->“设置”里对补丁进行集中设置的bug
注：中文版和日文版的剧本文件格式不兼容，打开前请确认“默认游戏语言”菜单下的设置是否正确

7.31日更新
1、新增功能
支持存档、剧本、新武将档的中日文互换（由于中日文编码不兼容，转换后会有部分文字丢失，请自行修正）
注：安装硬盘版游戏的朋友请看一下FAQ中关于“读取Scenario.s11”的部分

8.21日更新
1、新增功能
允许修改建筑物的“初始势力”
城市耐久的数据上限改为32767（因为游戏中耐久用2个字节存放，所以改的太大之后就会溢出）
2、bug修正
修正部分网友使用时出现runtime error的问题（非常感谢NetShow网友funny_chen的耐心测试）
修正不能在建筑物界面修改城市据点耐久的bug

8.25日更新
1、bug修正
恢复“保存列表框标题顺序”的功能
修正修改军势兵器种类和数量时错位的bug（感谢游侠网友scq和伐是拧的反馈）
修正修改MakeData.s11时不会显示历史武将名称的bug

9.2日更新
1、新增功能
支持中文1.1版

9.6日更新
1、新增功能
支持日文1.3.1版、韩文1.1版
（注：日文1.3.1版不再支持以下补丁：控制电脑势力、关闭电脑AI和部队无限行动）

9.13日更新 1.05 beta版
1、新增功能
支持日文PK版（PK版不支持以下补丁：去除城市钱粮限制）
（注：未经严格测试，修改前请先备份源文件。发现bug欢迎反馈）
日文1.3.1版支持以下补丁：控制电脑势力、关闭电脑AI和部队无限行动
“选项”菜单下提供“设置游戏路径”，以便修改器能够获取硬盘版用户的三国志安装路径

9.14日更新 1.05
1、新增功能
提供剧本PK化功能
提供对势力能力的修改
提供对能力信息的更多修改
提供繁体字版主程序San11Editor-TW.exe
（注：繁体字版修改器不再使用自带码表，故以下两个汉字将无法正常显示：“璝儁”）（仅限于修改三11繁体中文版，修改三11日文版时仍将使用自带码表）
提供韩语版主程序San11Editor-KR.exe
2、改进
武将能力经验上限改为3000
3、bug修正
修正日文PK版“行动力不消耗补丁”无效的bug

9.17日更新
1、新增功能
日文PK版支持以下补丁：去除城市钱粮限制
新增如下补丁：去除兵器数量限制、去除关港部队限制、屏蔽自然灾害、恢复城市士兵上限设定（具体功能参见ReadMe）
支持修改关港的“已训练”
2、bug修正
修正“去除城市钱粮限制”对买卖钱粮无效的bug
修正上一版本不能修改PK版训练关和制霸模式文件的“训练关名称”的bug
修正修改设施“建造限制说明”时，实际修改的是设施“说明”的bug（感谢游侠网友ups1214的反馈）

9.19日更新
1、新增功能
提供“文本框编辑模式”的选择，可以指定修改对话框中的文本框修改的方式：直接设定、增加指定值、减少指定值（感谢游侠网友lwt的建议）
（当模式为增减指定值时，可以在文本框中输入指定的增减值，如果超过范围，修改器会自动取为上界或下界。如果文本框留空，则和直接设定模式的效果相同
具体参见Readme 三、4）
2、bug修正
修正不能正确保存普通版Scenario.s11的bug（感谢游侠网友=浪子=的反馈）

9.25日更新
1、新增功能
提供设施可建设地形的修改
提供日语版主程序San11Editor-JP.exe（原始日语化文件来源于http://sangokusi.x0.com/）
2、改进
“控制委任军团”补丁现在可以控制本势力非第一军团的部队（感谢xycq网友鲁瞪眼的反馈）
3、bug修正
修正当游戏是硬盘版且未设置游戏路径，而当前目录存在Scenario.s11时，会以韩文方式载入Scenario.s11的bug（感谢langya网友天地争鸣的反馈）

9.27日更新
1、改进
主程序将在启动时自动根据用户的操作系统语言选择合适的界面语言。语言包中不再需要单独的主程序，只提供相关的资源dll
修正了日文资源中的部分错误

10.4日更新
1、新增功能
支持日文PK 1.1版
2、改进
“势力能力”修改界面增加了一个研究回数清零的快捷按钮

10.5日更新
1、bug修正
修正上一版本“行动力不消耗”补丁无效的bug（感谢Netshow网友alaalaak47的反馈）

10.11日更新
1、新增功能
支持查看存档中的遗迹和庙的坐标
支持修改势力的研究能力和研究期间
“势力能力”修改界面增加了“全部选中”和“取消选中”的快捷按钮，并且按照能力的类别重新安排了控件的布局
2、改进
允许自定义“去除限制系列补丁”里的数量上限（请直接修改修改器目录下的San11Editor.ini，具体方法可以参见修改器附带的San11Editor-Patch.ini）
3、bug修正
修正“去除兵器数量限制”补丁在普通版下不总是有效的问题（感谢xycq网友鲁瞪眼的反馈）

10.20日更新
1、新增功能
支持日文1.32版（感谢Netshow网友70869413的分享）
2、改进
“势力能力”修改界面增加了一个研究回数最大的快捷按钮（感谢Netshow网友ckshalan的建议）
程序将记录“选项”菜单下的设置（感谢Netshow网友自由之民的建议）
3、bug修正
修正上一版本的势力能力中遗漏了“论客”特技的bug（感谢Netshow网友lwt和ckshalan的反馈）

10.20日更新 bug fix
（以下bug是Build1020引入的）
1、bug修正
修正上一版本“恢复城市士兵上限设定、去除城市钱粮限制、去除兵器数量限制”补丁打不上的bug（感谢Netshow网友lwt的反馈）

10.28日更新
1、新增功能
允许在Msg文件中新增和删除消息（PS：使用前请先备份Msg文件）
提供军团输送补丁（非第一军团输送时可以自由选择目的地）（感谢Netshow网友gujinglunbo和xycq网友鲁瞪眼的建议）
2、改进
战法的“lp32”为射程
更新了FAQ，关于新增战法无效的问题
3、bug修正
修正“去除钱粮限制补丁”打上后，城市信息界面的上限仍然显示原始值的bug（感谢Netshow网友lwt的反馈）